BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade VCEM from 7.22 to 7.4.1 - firmware chicken or the egg?

raf2
Frequent Advisor

Upgrade VCEM from 7.22 to 7.4.1 - firmware chicken or the egg?

Greetings,

 

I'm planning the upgrade to 7.4.1. This will be my first upgrade of VCEM. I have two c7000 enclosures managed by VCEM 7.2.2.  My enclosure firmware level's are the following:

 

OA: 4.2.1

VCM: 4.10

Gen8 iLO: oldest is 1.5.1

 

I've been doing some RTFM'ing of HP docs and lots of firmware matrixes. The SIM/VCEM v7.4 installer seems to indicate that a minimum firmware level needs to exist on your modules prior to upgrading VCEM.  I was of the mindset that I needed to get VCEM upgraded THEN do my firmware updates.

 

Anybody know that proper order of events?

 

Thanks for any "insight".

 

Ron

3 REPLIES

Re: Upgrade VCEM from 7.22 to 7.4.1 - firmware chicken or the egg?

 

Hi,

 

You may try the HP Virtual Connect Firmware Upgrade Steps and Procedures for more informaiton.

 

Regards,

 

Vijay

I work for HPE
Views expressed herein are my personal opinion and is not the views of HPE
To say thanks click the white "thumbs up" icon below!!!
raf2
Frequent Advisor

Re: Upgrade VCEM from 7.22 to 7.4.1 - firmware chicken or the egg?

Thanks for the reply I'll check it out.

raf2
Frequent Advisor

Re: Upgrade VCEM from 7.22 to 7.4.1 - firmware chicken or the egg?

This answers the chicken or egg question.

 

If Virtual Connect Enterprise Manager (VCEM) is in use, it must be at a revision that is compatible with the target VC firmware version prior to the VC firmware upgrade attempt. For the correct VCEM version, refer to the Virtual Connect Enterprise Manager Support section of this document.